Zum Hauptinhalt springen

COPLANNER SOFTWARE

Diese Angaben beziehen sich auf den Standard Enterprise Edition der CoPlanner Software. Die CoPlanner-Systemanforderungen müssen jedoch immer in Relation zur zu verarbeitenden Datenmenge gesetzt werden.

Server

Prozessor: min. 2,3 GHZ Intel Xeon Prozessor (min. 4 Cores)

RAM: 16-32 GB (mindestens)

Client

Prozessor: 1.5 GHZ
RAM: 4 GB (mindestens)

Bildschirmauflösung: mind. 1024*768

Browser

Internet Explorer 11 oder höher, 
Edge, Firefox, Chrome

Software

CoPlanner Server (x32/x64) (x64 empfohlen): 

  • Windows Server 2008 R2
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows Server 2016

CoPlanner Win-Client (x32/x64): 

  • Windows Vista mit SP 2 oder höher
  • Windows 7
  • Windows 8
  • Windows 8.1
  • Windows 10

CoPlanner Excel-Client (x32/x64): 

  • Excel 2003 mit SP 3 oder höher
  • Excel 2007 mit SP 2 oder höher
  • Excel 2010
  • Excel 2013
  • Excel 2016
  • Excel 365 Desktopversion mit den Versionsnummern 15 und 16.

CoPlanner Word Add-in (x32/x64): 

  • Word 2013
  • Word 2016
  • Word 365 Desktopversion mit den Versionsnummern 15 und 16.

CoPlanner PowerPoint Add-in (x32/x64): 

  • Powerpoint 2013
  • Powerpoint 2016
  • Powerpoint 365 Desktopversion mit den Versionsnummern 15 und 16.

Server: 

  • Microsoft SQL Server (x32/x64) mit SQL Server Management Studio und SQL Server Data Tools bzw. in älteren Versionen Business Intelligence Development Studio
  • Microsoft SQL Server 2008 R2 mit CU 3 oder höher
  • Microsoft SQL Server 2012
  • Microsoft SQL Server 2014
  • Microsoft SQL Server 2016 (Für die Verwendung der SQL Server Reporting Services in der Kombination mit der CoPlanner Data Extension ist diese Version Minimalvoraussetzung)
  • Microsoft SQL Server 2017 (Unterstützung für die Verwendung der SQL Server Reporting Services in der Kombination mit der CoPlanner Data Extension ab 9.5 HF 2.1)
  • Microsoft SQL Server Engines
  • Database Server
  • Integration Services
  • Reporting Services
  • Analysis Services
  • .Net Framework 4.6.2 (32 Bit oder 64 Bit, je nach System)
  • XML Parser 4 mit SP2
  • XML Parser 6 (32 Bit oder 64 Bit, je nach System)
  • SQL Server 2014 ADOMD

Win-Client: 

  • Acrobat Reader > 8.x
  • .Net Framework 4.6.2 (32 Bit oder 64 Bit, je nach System) mit SP 1
  • XML Parser 4 mit SP2
  • XML Parser 6 (32 Bit oder 64 Bit, je nach System)
  • SQL Server 2014 ADOMD

Excel-Client: 

  • Shared AddIn Supportupdate (MS Patch, in Setup enthalten)
  • .Net Framework 4.6.2 (32 Bit oder 64 Bit, je nach System)
  • XML Parser 4 mit SP2
  • XML Parser 6 (32 Bit oder 64 Bit, je nach System)
  • SQL Server 2014 ADOMD

Es muss ein Zertifikat vorhanden sein, für die Verwendung von https